[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.GetWindowExtEx

Returns the extent of a window, in logical units.

## Declaration

Source position: winapih.inc line 158

`public function TWidgetSet.GetWindowExtEx(`
`DC: HDC;`
`Size: PSize`
`):Integer; virtual;`

## Arguments

`Size` |  | Receives the window extent.

## Function result

False (zero) on failure.